View Issue Details

IDProjectCategoryView StatusLast Update
0000017VisualDifferFiles differpublic2012-01-27 14:37
ReporteradminAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.3Fixed in Version1.3 
Summary0000017: Show sections count
DescriptionShow

- deleted sections
- added sections
- total sections count
TagsNo tags attached.

Activities

admin

2012-01-27 14:37

administrator   ~0000080

Don't show all suggested sections but added some detail

Issue History

Date Modified Username Field Change
2011-01-03 10:36 admin New Issue
2011-01-03 10:36 admin Status new => assigned
2011-01-03 10:36 admin Assigned To => admin
2011-12-31 09:17 admin Fixed in Version => 1.3
2012-01-27 14:36 admin Status assigned => closed
2012-01-27 14:36 admin Resolution open => fixed
2012-01-27 14:37 admin Note Added: 0000080
2012-01-27 14:37 admin Target Version => 1.3